body{
	min-height: 100%;
	

/* CSS  
background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxyYWRpYWxHcmFkaWVudCBpZD0iZyI+PHN0b3Agb2Zmc2V0PSIwLjAxIiBzdG9wLWNvbG9yPSIjZmZmZmZmIi8+PHN0b3Agb2Zmc2V0PSIxIiBzdG9wLWNvbG9yPSIjZDZkNmQ2Ii8+PC9yYWRpYWxHcmFkaWVudD48cmVjdCB4PSIwJSIgeT0iMCUiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9IiNkNmQ2ZDYiIC8+PHJlY3QgeD0iLTE0MS40MjE0JSIgeT0iLTE0MS40MjE0JSIgd2lkdGg9IjI4Mi44NDI3JSIgaGVpZ2h0PSIyODIuODQyNyUiIGZpbGw9InVybCgjZykiIC8+PC9zdmc+);
background-image: -webkit-gradient(radial, 0% 0%, 0, 0% 0%, 255, color-stop(1%, #ffffff), color-stop(100%, #d6d6d6));
background-image: -webkit-radial-gradient(left top, farthest-corner, #ffffff 1%, #d6d6d6 100%);
background-image: -moz-radial-gradient(left top, farthest-corner, #ffffff 1%, #d6d6d6 100%);
background-image: -ms-radial-gradient(left top, farthest-corner, #ffffff 1%, #d6d6d6 100%);
background-image: -o-radial-gradient(left top, farthest-corner, #ffffff 1%, #d6d6d6 100%);
background-image: radial-gradient(farthest-corner at left top, #ffffff 1%, #d6d6d6 100%);


<svg xmlns="http://www.w3.org/2000/svg">
	<radialGradient id="g">
		<stop offset="0.01" stop-color="#ffffff"/>
		<stop offset="1" stop-color="#d6d6d6"/>
	</radialGradient>
	<rect x="0%" y="0%" width="100%" height="100%" fill="#d6d6d6" />
	<rect x="-141.4214%" y="-141.4214%" width="282.8427%" height="282.8427%" fill="url(#g)" />
</svg>


var g = ctx.createRadialGradient(0, 0, 0, 0, 0, 321);
g.addColorStop(0.01, #ffffff);
g.addColorStop(1, #d6d6d6);
ctx.setTransform(1, 0, 0, 0.511013, 0, 0);
ctx.fillStyle = g;
ctx.fillRect(0, 0, 227, 227);

*/



}


#toTop {
	width:100px;
        border:1px solid #fff;
        background:#08f;
        text-align:center;
        padding:5px;
        position:fixed; /* this is the magic */
        bottom:10px; /* together with this to put the div at the bottom*/
        right:10px;
        cursor:pointer;
        display:none;
        color:#FFF;
        font-family:verdana;
        font-size:11px;
}




/* drop shadow */
.drop-shadow {
	position:relative;
	float:left;
	margin:2em 10px 4em;
	background:#fff;
	-webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.2), 0 0 20px rgba(0, 0, 0, 0.1) inset;
	-moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.2), 0 0 20px rgba(0, 0, 0, 0.1) inset;
	box-shadow:0 1px 4px rgba(0, 0, 0, 0.2), 0 0 20px rgba(0, 0, 0, 0.1) inset;
}

.drop-shadow:before,
.drop-shadow:after {
	content:"";
	position:absolute;
	z-index:-2;
}
.curved:before {
	top:10px;
	bottom:10px;
	left:0;
	right:50%;
	-webkit-box-shadow:0 0 15px rgba(0,0,0,0.4);
	-moz-box-shadow:0 0 15px rgba(0,0,0,0.4);
	box-shadow:0 0 15px rgba(0,0,0,0.4);
	-moz-border-radius:10px / 100px;
	border-radius:10px / 100px;
}

.curved-vt-2:before {right:0;}

.curved-hz-1:before {
	top:50%;
	bottom:0;
	left:10px;
	right:10px;
	-moz-border-radius:100px / 10px;
	border-radius:100px / 10px;
}

.curved-hz-2:before {
	top:0;
	bottom:0;
	left:10px;
	right:10px;
	-moz-border-radius:100px / 10px;
	border-radius:100px / 10px;
}
/* drop shadow */



.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}




#footer{
	margin-top:30px;
	background-color: #f0f0f0;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #e7e7e7;
	font-size:12px;
}

#footer a{color:#999;}



.myContent a{color:#08f;}
.myContent a:visited;{color:#08f;text-decoration:none;}
.myContent h1, .myContent h2, .myContent h3, myContent h4{margin-top:0px;margin-bottom:20px;font-family: 'Bigshot One', cursive; color:#999; }


.tab-content{padding:10px;}

.copy{background-color:#FFF;padding:20px;width:100%;text-align:left;}

.logo{font-family: 'Bigshot One', cursive;  font-size:2.6em;color:#333;margin-left:10px;}
.logo img{padding:6px;}

.concert{margin-bottom:20px;}
.when{background-color:#666;padding:10px;color:#FFF;text-align:center;margin-bottom:10px;}
.date{display:block;font-size:1.6em;font-weight:bold;}
.event_title{font-size:1.2em;font-weight:normal;color:#222;font-family: 'Bigshot One', cursive; }

.photos img{margin-bottom:10px;max-height:340px;}
.photos button{margin-bottom:20px;}
.photos a{color:#777;}
.photos a:hover{text-decoration:none;}

.left{margin-right:20px;margin-bottom:20px;}

/*-- Begin Responsive Slides CSS --*/
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }
/*-- End Responsive Slides CSS --*/

.social-media{
	padding-top:10px;
	padding-bottom:10px;
	text-align:right;
}
.social-media img{margin-right:10px}







